@charset "utf-8";

/* =========================
   Desktop / Tablet
========================= */

.page-up {
  width: 48px;
  height: 36px;
  position: fixed;
  right: 0;
  bottom: 0;
  background: #12528a;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s;
}

.page-up.appearance {
  opacity: 0.3;
  visibility: visible;
}

.page-up a {
  position: relative;
  display: block;
  width: 48px;
  height: 36px;
  text-decoration: none;
}

.page-up a::before {
  font-family: FontAwesome;
  font-weight: 900;
  content: '\f102';
  font-size: 24px;
  color: #ffffff;
  position: absolute;
  width: 24px;
  height: 24px;
  top: 0;
  bottom: 16px;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}

/* =========================
   Mobile
========================= */

@media screen and (max-width: 767px) {

.page-up {
  width: 40px;
  height: 30px;
}

.page-up a {
  width: 40px;
  height: 30px;
}

}
